
.EditOrderAddress {
    display: flex;
    float: left;
}

.varificationAddressTiltle {
    padding: 0 !important;
    text-align: right !important;
    margin-bottom: 5px !important;
}

.varificationAddress {
    text-align: right !important;
}

.EditOrderAddress-buttons {
    display: flex;
    flex-direction: row-reverse;
    margin-top: 10px;
}

.EditOrderAddress-label {
    position: relative;
    font-size: 14px;
    line-height: 1.5;
    width: 91%;
    margin: auto;
}
.EditOrderAddress .button-2.edit-address-button {
  width: 100px;
  background-position: right;
  font-size: 12px;
  padding-right: 13px;
  border-radius: 5%;
}
.AcceptItem .td-title{
  display:block;
}

 .customer-message {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-top: 13% !important;
  width: 50%;
  margin: auto;
}

.page-body .account-page .customer-message span {
  font-size: 40px;

}

button.button-1 .button-close-window {
  margin-top: 10%;
  font-size: 20px;
}
.md-datepicker-calendar {
  position: absolute;
  z-index: 2000;
}

.page-body .account-page .customer-message {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-top: 10%;
  width: 50%;
  margin: auto;
  margin-top: 10%;
}

.iconupdate iframe {
  border: 0 !important;
}


@media (max-width: 600px) {
    .md-datepicker-calendar {
        position: relative;
        z-index: 2000;
    }
}
